% Plot Force curves
close all;
Ftot = Fc+Fp;

figure(1)
plot(Fc)
xlabel('Time [s]')
ylabel('Controller output [N]')
axis([0,30,-5,5])
title('Patient 4: Controller output PID')

figure(2)
plot(Fp)
xlabel('Time [s]')
ylabel('Patient Force [N]')
axis([0,30,0,6])
title('Patient 4: Patient Force measured from the force sensor')

figure(3)
plot(Ftot)
xlabel('Time [s]')
ylabel('Total force [N]')
axis([0,30,0,10])
title('Patient 4: Total force acting on the robot manipulator with a PID controller')

% figure(4)
% plot(FcLP)
% xlabel('Time [s]')
% ylabel('Controller output [N]')
% axis([0,30,-1,1])
% title('Patient 4: Controller output Lowpass Filter')
% 
% figure(5)
% plot(FtotLP)
% xlabel('Time [s]')
% ylabel('Total force [N]')
% axis([0,30,0,0.5])
% title('Patient 4: Total force acting on the robot manipulator with a Lowpass Filter')
% 
% 
% 
