for i=1:length(q1)
x(i) = l1*sin(q1(i)) + l2*sin(q1(i)+q2(i));
y(i) = l1*cos(q1(i)) + l2*cos(q1(i)+q2(i));
end

close all;

figure(1)
hold on;
grid on; 
plot(x,y, 'b')
plot(x(end), y(end), 'x')
title('Rehabilitation path')
xlabel('X')
ylabel('Y') 


figure(2) 
plot(q1t)
xlabel('Time [s]')
ylabel('Joint Position [rad]')
title('Joint 1 position')

figure(3) 
plot(q2t)
xlabel('Time [s]')
ylabel('Joint Position [rad]')
title('Joint 2 position')