%% Calculate Potential Energy P
% P_i = m_i*g'*r_ci
% where
% g is gravity in inertial frame
% r_ci is the vector pointing to the mass center of link i in inertian frame
g = [0 0 -9.81];

P1 = m_1*g*r0_c1;
P2 = m_2*g*r0_c2;
P3 = m_3*g*r0_c3;
P4 = m_4*g*r0_c4;
P5 = m_5*g*r0_c5;
P6 = m_6*g*r0_c6;

P = P1 + P2 + P3 + P4 + P5 + P6; 